Subject: Ticket Assigned - Order wrong collection point
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 04:13:20 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order wrong collection point Dear customer support team,

For my order (screenshot attached), I mistakenly selected a collection
point in Abha city mall, however, my default store in the babyshop App is
"Centrepoint othaim mall khurais road, An nahda, Riyadh, KSA".

I live in Riyadh, and can not collect this order from Abha.

So I would like you to either REFUND this order or if you can provide the
same order in Riyadh City at the default store mentioned above, I would be
happy to collect it.

I would also like to mention here that this is a big problem in the
babyshop App which I have faced. When I try to select the store for order
pick up it shows the babyshop collection points for all over the Middle
East. Please resolve this issue in the app as well.

Kind Regards,

Saeed ul Hassan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3450779